Version=DGAVCIndex 1.0.9
Window_Position=150,98
Info_Window_Position=217,127
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\dgAVCDec\template.avs
Full_Path_In_Files=1
MRUList[0]=F:\Temp\RipBot264temp\video.264
MRUList[1]=C:\Users\Dawidos\Desktop\multiAVCHD_3.0\multiAVCHD\AVCHD\BDMV\STREAM\01411.m2ts
MRUList[2]=C:\Users\Dawidos\Desktop\multiAVCHD_3.0\multiAVCHD\AVCHD\BDMV\STREAM\01412.m2ts
MRUList[3]=C:\Users\Dawidos\Desktop\multiAVCHD_3.0\multiAVCHD\AVCHD\BDMV\STREAM\00001.m2ts
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
